<style type="text/css">
	.notif_efiling{
		display: block;
	    text-align:center;
	    position:absolute;
	    z-index:999;
	    right: 0px;
	    top:-100px;
	     animation: mendal 2s;
		 -webkit-animation: mendal 2s ;
		 -moz-animation: mendal 2s ;
		 -o-animation: mendal 2s ;
	}
	.hidden{
		display: none;
	}

	@-webkit-keyframes mendal {
	 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
	 40% {-webkit-transform: translateY(-18px);}
	 60% {-webkit-transform: translateY(-15px);}
	}
	 
	@-moz-keyframes mendal {
	 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	 40% {-moz-transform: translateY(-18px);}
	 60% {-moz-transform: translateY(-15px);}
	}
	 

	@keyframes mendal {
	 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	 40% {transform: translateY(-18px);}
	 60% {transform: translateY(-15px);}
	}
</style>

<script type="text/javascript">
/*$( document ).ready(function() {
	var groupid='<?php echo 	$this->session->userdata('idgroup') ?>';
	if (groupid==1 || groupid==410 || groupid==412 || groupid==430) {
			var notifikasi_efiling=setInterval(function(){
					$.ajax({
					     url:"<?php echo base_url('api/e_filing/get_new');?>",
					     dataType:'json',
					     success: function(json) {
					     		if (json.st==1){
					     			$('.notif_efiling').empty();
					     			$('.notif_efiling').append('<a class="btn btn-danger" href="'+json.url+'" target="_blank"><h2>'+json.gugatan+' </h2> Pendaftaran Efiling</a>');
					     			 $('.notif_efiling').removeClass('hidden');
					     			setTimeout(hide_notif_e, 15000);
					     		}else{
					     			$('.notif_efiling').empty();
					     			$('.notif_efiling').addClass('hidden');
					     		}
				         },
				     })
			}, 10000);
	}
});*/
function hide_notif_e(){
	$('.notif_efiling').empty();
	$('.notif_efiling').addClass('hidden');
}
</script>